Manage agent API keyAsk AIpost https://api.chimoney.io/v0.2.4/agents/api-keyCreate, rotate, revoke, or delete the agent's API key. Each agent can have only one API key at a time.Body ParamsagentIdstringrequiredAgent UIDsubAccountstringSub-account identifieractionstringenumrequired create: Generate initial API key rotate: Replace existing key with new one revoke: Mark key as revoked (keeps record, blocks usage) delete: Permanently remove the key update-webhook: Update webhook URL only createrotaterevokedeleteupdate-webhookAllowed:createrotaterevokedeleteupdate-webhookappNamestringName for the API key (required for create/rotate)webhookUrluriWebhook URL for agent events (optional for create/rotate, required for update-webhook)Responses 200Operation successful 400Validation error in the request. 401Access to this resource is not available for unauthenticated users. 403Access to this resource is forbidden. 404The requested resource was not found. 500Indicates an internal server error.Updated 4 months ago